Archive Manager Community Pages

Archive Manager Update - 4.03

Mark Coombes (SDS GROUP)  
01 August 2017

Hi all,

We have been working hard over the last few months and are pleased to announce the we have just released a new update (4.03) for Archive Manager.

The updates to Archive Manager are as follows; 

· The ability to assign a location to a series

· The font size of all text displayed in Archive Manager (buttons, menus, etc.) can now be changed to improve readability on larger screens

· The database setup window can now be accessed after the initial setup

· Added support for SQL Server Windows authentication

· Fixed the paging of holdings, as it previously didn't work correctly when the holdings â€‹were sorted

You can begin using the new version of Archive Manager by browsing to the "My Products" page and then finding and downloading Archive Manager.

As always we would love to hear your feedback or suggestions for future features, so please feel free to comment below.

Many thanks

Mark

mcoombes@sds-group.co.uk

Responses
Kay Lane  
12 October 2017

We are currently running Archive Manager v4.00 on MySQL in a Windows Server 2012R2 and have attempted to update to v4.03 by dropping in the new v4.03 archivemanager.jar file into the client folder. Then launching the Archive Manager client we are then as expected prompted that our client requires a version 4.03 database. It then prompts us to run setup or login with an appropriately privileged account.

I'm unsure how to proceed as I have tried entering all of the accounts that I know but can get no further. I've also taken the steps to create test environment using our live database and re-created the system on  a different server, new MySQL Database and client. But, attempting to update from v4.00 to V4.03 I get the same prompt and cannot proceed to update. It's at this point that I have to rollback the Archive Manager client to the v4.00 .JAR file.

Any additional update instructions you can provide would be appreciated. I have attached a screenshot of the update prompt.

 

Kind regards,

Greg Ransom, greg.ransom@mater.org.au

On behalf of Sr Kay Lane, Sisters of Mercy Brisbane Congregation

Mark Coombes (SDS GROUP)  
12 October 2017

Hi Greg,

Many thanks for your question. We believe that you may need to upgrade your database. To do this, please follow these steps;

 1) Open Archive Manager

 2) Login as usual (if needed) and close the error message that comes up

 3) Go to File -> Database Setup

 4) Enter the database connection details and click 'Connect'

 5) Open the 'Configure' tab

 6) Click on 'Upgrade'

 7) Close the setup window and then re-open Archive Manager

Please let me know if you need any further assistance - mcoombes@sds-group.co.uk

Regards

Mark